# _Cluster Struct Reference

## Data Fields

struct _Cluster * | next
ExtentPacket | red
ExtentPacket | green
ExtentPacket | blue
long | count
long | id

## Field Documentation

struct _Cluster* _Cluster::next`[read]`

ExtentPacket _Cluster::red

ExtentPacket _Cluster::green

ExtentPacket _Cluster::blue

long _Cluster::count

long _Cluster::id

The documentation for this struct was generated from the following file:

- segment.c